modularLayout: features
classes: offset-box
smallColumns: false
features:
    -
        icon: 'fas fa-tachometer-alt'
        header: 'Super simple'
        text: 'Simplicity and ease of use is one of the major features of the ScStw.'
    -
        icon: 'fa fa-suitcase'
        header: 'Super portable'
        text: 'The ScStw litterally fits in your suitcase!'
    -
        icon: 'fas fa-clock'
        header: 'Easy to deploy'
        text: 'The ScStw can be fully deployed within 15 minutes.'
    -
        icon: 'fas fa-wifi'
        header: 'Fully wireless'
        text: 'Stop fighting with cables and start climbing!'
    -
        icon: 'fa fa-money-bill-alt'
        header: Affordable
        text: 'You don''t need to spend an arm or a leg for percise timing.'
    -
        icon: 'fas fa-medal'
        header: 'High quality'
        text: 'All ScStw devices are handmade in Germany!'

content: |
  # Why ScStw?
  ## **keep it simple**

  Professional time meassuring often is a hassle. The ScStw aims to change that.
